Bug 971107 - [abrt] pidgin-2.10.7-2.fc19: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc19: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
abrt_hash:549905101862f9b3044779bb988...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 13:17 EDT by Mads Kiilerich
Modified: 2014-02-17 09:09 EST (History)
7 users (show)

See Also:
Fixed In Version: pidgin-2.10.9-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 09:09:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (113.09 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: core_backtrace (7.11 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: dso_list (62.72 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: environ (1.32 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: maps (278.62 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: open_fds (1.29 KB, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-06-05 13:17 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2013-06-05 13:17:23 EDT
Description of problem:
Launching pidgin after upgrading to f19

Version-Release number of selected component:
pidgin-2.10.7-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 __pthread_mutex_lock at pthread_mutex_lock.c:50
 #5 XrmQGetResource at Xrm.c:2549
 #6 XGetDefault at GetDflt.c:231
 #7 get_boolean_default at cairo-xlib-screen.c:98
 #8 _cairo_xlib_init_screen_font_options at cairo-xlib-screen.c:146
 #9 _cairo_xlib_screen_get_font_options at cairo-xlib-screen.c:455
 #10 _cairo_xlib_surface_get_font_options at cairo-xlib-surface.c:1532
 #11 INT_cairo_surface_get_font_options at cairo-surface.c:1466
 #12 _cairo_gstate_ensure_scaled_font at cairo-gstate.c:1844

Potential duplicate: bug 858344
Comment 1 Mads Kiilerich 2013-06-05 13:17:27 EDT
Created attachment 757292 [details]
File: backtrace
Comment 2 Mads Kiilerich 2013-06-05 13:17:30 EDT
Created attachment 757293 [details]
File: cgroup
Comment 3 Mads Kiilerich 2013-06-05 13:17:34 EDT
Created attachment 757294 [details]
File: core_backtrace
Comment 4 Mads Kiilerich 2013-06-05 13:17:37 EDT
Created attachment 757295 [details]
File: dso_list
Comment 5 Mads Kiilerich 2013-06-05 13:17:40 EDT
Created attachment 757296 [details]
File: environ
Comment 6 Mads Kiilerich 2013-06-05 13:17:43 EDT
Created attachment 757297 [details]
File: limits
Comment 7 Mads Kiilerich 2013-06-05 13:17:47 EDT
Created attachment 757298 [details]
File: maps
Comment 8 Mads Kiilerich 2013-06-05 13:17:50 EDT
Created attachment 757299 [details]
File: open_fds
Comment 9 Mads Kiilerich 2013-06-05 13:17:53 EDT
Created attachment 757300 [details]
File: proc_pid_status
Comment 10 Mads Kiilerich 2013-06-05 13:17:56 EDT
Created attachment 757301 [details]
File: var_log_messages
Comment 11 Mads Kiilerich 2013-06-05 13:21:08 EDT
It worked next time I tried to launch it.

So either a timing issue or an upgrade issue?
Comment 12 Steven Oliphant 2013-07-05 13:33:58 EDT
started pidgin after a Fedora 18 -> Fedora 19 upgrade
second attempt to start pidgin was successful

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.9.8-300.fc19.i686.PAE
package:        pidgin-2.10.7-3.fc19
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 13 Rainer Altvater 2013-08-19 01:06:57 EDT
Just trying to start Pidgin immediately after installation.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.10.7-200.fc19.x86_64
package:        pidgin-2.10.7-3.fc19
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 14 Fedora Admin XMLRPC Client 2014-02-17 07:59:06 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2014-02-17 08:00:19 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.